- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Functions
evil_stdlib.h File Reference

The file that provides functions ported from Unix in stdlib.h. More...

## Functions
int | setenv (const char *name, const char *value, int overwrite)
| Create, modify, or remove environment variables. More...
int | unsetenv (const char *name)
| Remove environment variables. More...
int | mkstemp (char *__template)
| Make temporay unique file name. More...
char * | mkdtemp (char *__template)
| create an unique temporary directory More...
char * | realpath (const char *file_name, char *resolved_name)
| Return an absolute or full path name for a specified relative path name. More...

## Detailed Description

The file that provides functions ported from Unix in stdlib.h.